<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpUnlockName](./bitburner.corpunlockname.md)

## CorpUnlockName type


**Signature:**

```typescript
type CorpUnlockName =
  | "Export"
  | "Smart Supply"
  | "Market Research - Demand"
  | "Market Data - Competition"
  | "Shady Accounting"
  | "Government Partnership"
  | "Warehouse API"
  | "Office API";
```
